/*Added by Heinz*/
.right.item-image {float: right;}

#s5_footer_area2 {
    background: #298B39;}
#s5_bread_font_wrap {
    background: #277C35;
    color: #FFFFFF;}
#s5_pos_custom_7{
    background: #298B39;
    color: #FFFFFF;}
.custom .checkmark_list li {
    display: inline-block;
}
.s5_no_custom_bg .s5_no_custom_bg {
    border-bottom: none;
}


#s5_footer_area2 {
    background: #298B39;}
#s5_bread_font_wrap {
    background: #277C35;
    color: #FFFFFF;}
#s5_pos_custom_7{
    background: #298B39;
    color: #FFFFFF;}
.custom .checkmark_list li {
    display: inline-block;
}
.s5_no_custom_bg .s5_no_custom_bg {
    border-bottom: none;
}